maps:
- Саванна
- ЗРВ Кутєво
gamemode: Сигнал Лиха
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 27127
endTick: 18397750
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 6.09:48:59.5677057
...
